;
; Setting.ini : EPSON Web-To-Page
;
;  Notes:
;  1) All string length should be less than 256 bytes.
;  2) Some string is shown in a fixed rectangular region. The fixed size is written in each key below.
;		The size unit is pixel.
;
[STRING]
; **************
; *** Common ***
; **************
WARN_DLG_TITLE=EPSON Web-To-Page
WARN_DLG_CAPTION_LIMITEDUSAGE=Print quality cannot be guaranteed when using a non-Epson printer.\nAre you sure you want to print?
WARN_DLG_CAPTION_FAILED_GET_PRINTERINFO=Cannot acquire information about the selected printer.\nDo you want to continue the print job?
WARN_DLG_CAPTION_ALREADY_UNINSTALL_ERR=EPSON Web-To-Page has been uninstalled.\nPlease restart your computer.
WARN_DLG_CAPTION_UNSUPPORT_FORMAT_ERR=EPSON Web-To-Page does not support this page format.
;WARN_DLG_CAPTION_UNEXPECTED_CAPTURE_ERR=There was an unexpected error during capturing.
; **************
; *** Toolbar ***
; **************
TB_TITLE=EPSON
TB_CONTEXTMENU_TITLE=EPSON Web-To-Page
TB_TOOLTIP_PRINT=Print
TB_TOOLTIP_PREVIEW=Print Preview
;TB_TOOLTIP_CAPTURE=Capture Print
TB_TOOLTIP_HELP=Help
TB_MENU_HELP_MANUAL=User's Guide
TB_MENU_HELP_ABOUT=Version Information
TB_DIALOG_ABOUT_TITLE=About EPSON Web-To-Page...
; Rectuanglar size of TB_DIALOG_ABOUT_CAPTION is (W,H) = (275px, 62px) 
TB_DIALOG_ABOUT_CAPTION=EPSON Web-To-Page\nVer.1.10\nCopyright (C) 2004-2005 SEIKO EPSON Corporation. \nAll rights reserved.
; **************
; *** Print Preview ***
; **************
PT_TITLE_TEXT=EPSON Web-To-Page
PT_BUTTON_TOOLTIP_ZOOMIN=Zoom In
PT_BUTTON_TOOLTIP_ZOOMOUT=Zoom Out
PT_SELECT_FRAMEPRINTTYPE_ASSHOWN=Print As Displayed
PT_SELECT_FRAMEPRINTTYPE_ACTIVEFRAME=Print Selected Frame
PT_SELECT_FRAMEPRINTTYPE_ALLFRAMES=Print Frames Individually 
PT_BUTTON_SELECT_ALL=Select All
PT_BUTTON_CLEAR_ALL=Clear All
PT_BUTTON_PAGESETUP=Page Setup
PT_BUTTON_PRINT=Print
PT_ERRMSG_PRINT=There was an internal error, and Internet Explorer is unable to print this document. 
PT_BUTTON_CLOSE=Close